Threat Encyclopedia

USN-5396-1: Ghostscript vulnerability

description-logoDescription

Ghostscript could be made to crash, access files, or run programs if itopened a specially crafted file.

affected-products-logoAffected Applications

ghostscript

CVE References

CVE-2019-25059

Telemetry logoTelemetry